.slider {
    width:950px;
    margin:0 auto;
    height:500px;
    border-bottom:3px solid #fcfcfc;
    padding:0;
    margin:0
}
.items {display:none;}
.items li{ padding:0; margin:0}
.items li a{ padding:0; margin:0}

.pagination {    position:absolute;    bottom:144px;    right:4px;    z-index:999;}
.pagination li {text-indent:-5000px; display:inline; float:left;}
.pagination li a {width:27px;    height:27px;    display:block;    margin:0 7px 0px 0px;    background:url(../img/thumb.png) top left no-repeat;}
.pagination li a:hover {background:url(../img/thumb-hov.png) top left no-repeat;}
.pagination li.current a {background:url(../img/thumb-hov.png) top left no-repeat; }


